controllers:
    resource: ../src/Controller/
    type: attribute
api_login:
    path: /api/login
login_google:
    path: /api/google/login
    controller: App\Controller\CC\GoogleController
jwt_refresh:
    path: /api/jwt/refresh-token
    controller: App\Controller\LoginController::refreshToken
send_email:
    path: /api/testing/email/throwable
    controller: App\Controller\EmailController::throwable
